﻿@charset "utf-8";
/* CSS Document */
@import url('common.css');
/*incubating info*/
.info_block {
	margin-top:13px;
}
.info_block img {
	margin-bottom:7px;
}
.info_block span {
	display:block;
}
.info_dot li {
	background:url('../images/incubating/ico_dot.gif') left 5px no-repeat;
	background-size:4px 3px;
	padding-left:10px;
}
.contents {
	margin:10px 10px;
	clear:both;
}
/* login */
h2.title {
	width:100%;
	height:45px;
	background:url('../images/common/h2_bg.png') repeat-x 0 0;
	background-size:100% 100%;
	display:block;
	font-size:1.5em;
	color:#3e3e3e;
	font-weight:800;
	text-align:center;
	line-height:40px;
	clear:both;
}
h3.tit {
	font-size:1.2em;
	color:#212121;
	font-weight:700;
	margin-bottom:15px;
}
h3.tit span {
	font-size:0.75em;
	color:#666;
}
.login_area {
	width:100%;
	background:url('../images/common/line_bg.gif') 0 bottom no-repeat;
	background-size:100% 2px;
	padding-bottom:15px;
	margin-bottom:10px;
}
.login_box {
	width:100%;
	clear:both;
	color:#666;
}
.login_box input {
	width:95.6%;
	height:22px;
	border:1px solid #cbcbcb;
	background:#fff;
	padding:2% 2%;
	font-size:1.1em;
	color:#6c6c6c;
	font-weight:400;
	margin-bottom:3px;
	clear:both;
	-webkit-appearance:none;
	-webkit-border-radius:0;
}
.login_box .btn_login {
	width:100%;
	height:35px;
	font-size:1.2em;
	color:#fff;
	font-weight:400;
	text-align:center;
	line-height:35px;
	background:#6eb43f;
	display:block;
	clear:both;
}
.chk {
	width:100%;
	display:block;
	font-size:1em;
	color:#6c6c6c;
	font-weight:bold;
	margin-top:15px;
}
.chk input {
	width:15px;
	height:15px;
}
.login_btn_area {
	width:100%;
	text-align:center;
	margin-bottom:15px;
	clear:both;
}
.login_btn_area img {
	height:30px;
}
.login_btn_area a {
	margin-right:5px;
}
.login_btn_area a:last-child {
	margin-right:0;
}
.login_bnr {
	text-align:center;
	clear:both;
}
.login_bnr img {
	width:100%;
}
.txt_box {
	font-size:1em;
	color:#666;
	font-weight:700;
	font-style:normal;
	line-height:18px;
}
.hidden_txt {
	font-size:0.9em;
	color:#c35300;
	font-weight:700;
	font-style:normal;
	text-align:center;
	margin:10px auto 15px auto;
}
/* join */
.tbl_join {
	border:1px solid #cacaca;
	background:#fcfcfc;
	padding:10px 0;
	width:100%;
}
.tbl_join th {
	padding-left:10px;
	text-align:left;
	height:33px;
	font-size:1.1em;
}
.tbl_join td {
	height:33px;
	padding:2px 20px 2px 0;
}
.tbl_join td input [type=text] {
	border:1px solid #cecece;
	padding:10px;
	height:20px;
}
.tbl_join td select {
	height:26px;
	margin-left:1px;
}
.tbl_join td img {
	vertical-align:middle;
}
.news_letter {
	margin-top:8px;
	color:#6c6c6c;
	font-size:1.0em;
	padding-bottom:18px;
	height:35px;
}
.news_letter .checkbox {
	vertical-align:middle;
	margin-left:2px;
}
.news_letter span {
	margin:0 10px 0 8px;
	position:absolute;
}
.join_terms {
	margin-top:8px;
}
.join_terms li {
	height:35px;
}
.bottom_bigBtn {
	margin:25px 0 15px 0;
	text-align:center;
}
/* join step3 */
.sign_box {
	width:100%;
	text-align:center;
	margin-bottom:5px;
	display:table;
}
.sign_box li {
	width:99.8%;
	height:45px;
	display:block;
	overflow:hidden;
	background:#fcfcfc;
	border:1px solid #d1d1d1;
	margin-bottom:5px;
	clear:both;
}
.sign_box li.on {
	width:100%;
	float:left;
	display:table;
	border:1px solid #d1d1d1;
	clear:both;
}
.sign_box li.non {
	display:none;
}
.sign_tit {
	height:14px;
	display:block;
	padding:15px 10px;
	font-size:1em;
	color:#333;
	font-weight:bold;
	text-align:left;
	word-spacing:-1px;
	margin-bottom:10px;
}
.sign_tit span {
	line-height:16px;
}
.sign_tit img {
	width:16px;
	float:right;
}
.sign_tit input {
	width:16px;
	height:16px;
	margin-right:3px;
}
.sign_txt {
	width:94%;
	height:100%;
	margin:5px auto;
	display:table;
	font-size:0.9em;
	color:#999;
	font-weight:bold;
	line-height:16px;
	text-align:left;
	background:#fcfcfc;
	padding-bottom:15px;
}
.sign_txt span {
	color:#666;
	font-weight:bold;
	margin-bottom:5px;
	display:inline-block;
}
/* join step4 */
.join_complete {
	text-align:center;
	margin-top:15px;
	font-size:1.25em;
	color:#666;
	font-weight:600;
	line-height:1.4em;
}
.join_complete span {
	color:#6eb43f;
}
/* 아이디 비밀번호 찾기 */
.tab_2ea {
	width:100%;
	border-left:1px solid #d1d1d1;
	height:12px;
	display:table;
}
.tab_2ea li a {
	border-top:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	float:left;
	width:49.6%;
	padding:10px 0;
	text-align:center;
	background:#f6f6f6;
	color:#6c6c6c;
}
.tab_2ea li a.on {
	border-top:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	float:left;
	width:49.6%;
	padding:10px 0;
	text-align:center;
	background:#6eb43f;
	color:#fff;
}
.tab_2ea li a:last-child {
	width:49.6%;
}
.certify {
	border:1px solid #cacaca;
	background:#fcfcfc;
	display:table;
	width:100%;
	padding:12px 0 16px 0;
	margin-top:9px;
}
.certify li {
	float:left;
	width:50%;
	text-align:center;
	border-right:1px solid #e5e5e5;
}
.certify li:last-child {
	border-right:0;
	width:49.5%;
}
.txt_findResult {
	margin-top:30px;
	text-align:center;
	color:#999;
}
.txt_findId {
	color:#6eb43f;
	font-size:1.25em;
	text-align:center;
	margin-top:10px;
	font-weight:600;
}
.txt_findpw {
	margin-top:10px;
	text-align:center;
	font-size:1.25em;
	color:#666;
	line-height:20px;
	font-weight:700;
}
.txt_findpw span {
	color:#6eb43f;
	font-weight:600;
}
/* popup */
.popup_area {
	position:absolute;
	width:98%;
	background:#fff;
	display:table;
	top:100px;
	left:1%;
	z-index:9999;
}
.popup_tit {
	height:30px;
	background:url('../images/common/pop_tit_bg.gif') 0 0 repeat-x;
	background-size:100% 100%;
	font-size:1.2em;
	color:#fff;
	line-height:30px;
	font-weight:700;
	font-style:normal;
	padding-left:10px;
}
.popup_tit img {
	width:16px;
	height:16px;
	float:right;
	margin:7px 10px 0 0;
}
.popup_content {
	text-align:center;
	padding:10px 0;
	clear:both;
}
.popup_content input {
	width:220px;
	font-size:1em;
	padding:5px 5px;
	margin:10px 0;
}
.popup_f_txt {
	font-size:0.9em;
	color:#999;
	line-height:16px;
	text-align:left;
	border-top:1px solid #e5e5e5;
	padding:10px 0;
	margin:0 10px;
}
.popup_f_txt2 {
	font-size:0.9em;
	color:#999;
	line-height:16px;
	padding:5px 0;
	margin:0 10px;
}
.pop_txt {
	font-size:1.1em;
	color:#666;
	font-weight:800;
	line-height:18px;
} /* 20150820 수정 */
.zip_code {
	padding:5px 0;
	clear:both;
} /* 20150820 수정 */
.tbl_zipcode {
	width:100%;
}
.tbl_zipcode thead {
	width:100%;
	table-layout:fixed;
	display:block;
	background:#6eb43f;
	border-bottom:2px solid #fff;
	clear:both;
}
.tbl_zipcode tbody {
	width:100%;
	height:150px;
	background:#eee;
	display:block;
	overflow:hidden;
	overflow-y:scroll;
} /* 20150820 수정 */
.tbl_zipcode thead th {
	font-size:0.9em;
	color:#fff;
	font-weight:800;
	padding:8px 10px;
}
.tbl_zipcode tbody td {
	font-size:0.9em;
	color:#666;
	font-weight:400;
	line-height:18px;
	text-align:left;
	padding:8px 5px 8px 15px;
} /* 20150820 수정 */
.tbl_zipcode tbody td.non {
	padding:8px 5px;
	text-align:center;
}/* 20150820 수정 */
.pop_txt {
	font-size:1em;
	color:#999;
	font-weight:400;
	font-style:normal;
	line-height:16px;
}
.pop_txt span {
	font-size:1.2em;
	color:#5baf2a;
	font-weight:800;
	line-height:16px;
}
.pop_dot {
	margin:20px 10px;
	clear:both;
}
.pop_dot li {
	text-align:left;
	color:#8f8f8f;
	line-height:17px;
	background:url('../images/common/icon_dot.png') 0 6px no-repeat;
	background-size:4px 4px;
	padding-left:10px;
}
/* incubating people */
.incu_people {
	width:100%;
	height:auto;
	text-align:center;
	margin:18px 0;
	display:table;
	border-top:1px solid #d1d1d1;
}
.incu_people li {
	width:100%;
	height:45px;
	display:block;
	background:url('../images/incubating/btn_off.png') right 10px no-repeat;
	background-size: 20px 25px;
	border-bottom:1px solid #d1d1d1;
	overflow:hidden;
	clear:both;
}
.incu_people li span {
	line-height:45px;
	font-size:1.2em;
	color:#212121;
	font-weight:700;
	text-align:left;
	display:block;
	background:url('../images/common/icon_blet.gif') 0 21px no-repeat;
	background-size:6px 6px;
	padding-left:15px;
}
.incu_people li.on {
	height:auto;
	float:left;
	background:url('../images/incubating/btn_on.png') right 13px no-repeat;
	background-size: 25px 20px;
	border-bottom:1px solid #d1d1d1;
	padding-bottom:20px;
}
.people_tit img {
	float:right;
}
/* location */
.map_area {
	width:100%;
	height:220px;
	display:block;
	border:1px solid #d6d6d6;
	margin:18px auto;
}
.map_txt {
	width:100%;
	display:table;
	margin-bottom:20px;
}
.map_txt li {
	font-size:1em;
	color:#66676d;
	font-weight:400;
	line-height:18px;
	background:url('../images/incubating/ico_dot.gif') left 6px no-repeat;
	background-size:3px 3px;
	padding-left:10px;
}
.map_txt li span {
	color:#212121;
}
.map_txt li span.t_point {
	color:#ff9900;
	font-weight:800;
}
/* member */
.member_chk {
	font-size:1.25em;
	color:#666;
	line-height:1.4em;
	font-weight:600;
}
.member_chk span {
	color:#6eb43f;
}
.member_chk02 {
	font-size:1.0em;
	color:#999;
	margin-top:4px;
	margin-bottom:20px;
}
.withdraw_green {
	font-size:1.25em;
	color:#6eb43f;
	font-weight:600;
	line-height:1.6em;
}
.withdraw_txt {
	font-size:1.1em;
	color:#999;
	line-height:1.4em;
	padding-bottom:15px;
	margin-bottom:20px;
	background:url('../images/member/bg_withdraw.gif') left bottom repeat-x;
}
.withdraw_txt span {
	font-weight:600;
}
/* donation */
.donation_care {
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	padding:45px 15px 20px 15px;
	border: 4px solid #9b908b;
	box-shadow: inset 0 0 5px #888;
	position:relative;
	margin-top:20px;
}
.donation_care .post {
	position:absolute;
	top:10px;
	left:-4px;
}
.donation_care .tree {
	position:absolute;
	bottom:0;
	right:5px;
}
.donation_care .care_txt {
	font-size:0.95em;
	color:#8f8f8f;
	line-height:1.3em;
}
.donation_care .txt_fund {
	font-size:1.0em;
	color:#656565;
	margin-top:20px;
	line-height:1.5em;
}
.donation_care .txt_fund span {
	font-size:1.3em;
	color:#6ead44;
	font-weight:800;
	font-family:Verdana;
}
.fund_graph {
	margin-top:20px;
}
.fund_graph li {
	border-top:2px solid #757575;
}
.fund_graph li:last-child {
	border-top:2px solid #757575;
	border-bottom:1px solid #d3d3d3;
}
.fund_graph li > .fund_dday {
	border-bottom:1px solid #d3d3d3;
	padding:5px;
	height:22px;
	position:relative;
}
.fund_graph li > .fund_dday .dday {
	background:#6eb43f;
	padding:3px 5px;
	color:#fff;
	font-size:1.1em;
	float:left;
	display:inline-block;
}
.fund_graph li > .fund_dday .dday_end {
	background:#aaaaaa;
	padding:3px 5px;
	color:#fff;
	font-size:1.1em;
	float:left;
	display:inline-block;
}
.fund_graph li > .fund_dday .state {
	position:absolute;
	right:90px;
	top:8px;
	width:43%;
}
.fund_graph li > .fund_dday .txt_state {
	color:#6ead44;
	font-weight:800;
	font-size:1.0em;
	width:55px;
}
.fund_graph li > .fund_dday .fund_per {
	color:#6ead44;
	font-weight:800;
	font-size:1.0em;
	position:absolute;
	top:8px;
	right:5px;
	width:50px;
	text-align:right;
}
.fund_graph li > .fund_dday .dday_graph {
	background:url('../images/donation/bg_graph.gif') left top repeat-x;
	width:100%;
	position:relative;
	top:-13px;
	margin-left:50px;
	display:inline-block;
}
.fund_graph li > .fund_dday .dday_graph img {
	vertical-align:top;
}
.fund_list {
	position:relative;
	margin-bottom:20px;
}
.fund_list dt {
	margin:10px 5px;
	text-align:center;
}
.fund_list dd {
	color:#66676d;
	font-size:1.0em;
	margin:0 7px;
	font-weight:600;
}
.fund_list dd.dead_line {
	font-size:1.0em;
	color:#6eb43f;
	padding-top:10px;
}
.fund_list dd.dead_line span {
	color:#66676d;
}
.fund_list .btn_donate {
	position:absolute;
	right:8px;
	bottom:-10px;
}
.dot_box {
	width:100%;
	margin-bottom:15px;
	clear:both;
}
.dot_box li.dot {
	color:#8f8f8f;
	line-height:16px;
	background:url('../images/common/icon_dot.png') 0 6px no-repeat;
	background-size:4px 4px;
	padding-left:10px;
	margin-bottom:10px;
}
.dot_box li {
	color:#8f8f8f;
	line-height:16px;
	background:none;
	padding-left:0;
	margin-bottom:10px;
}
.tbl_payment {
	clear:both;
	margin-bottom:15px;
	border-top:1px solid #ccc;
}

.tbl_payment th {
	font-size:1.1em;
	color:#212121;
	text-align:left;
	padding:8px 0;
	background:url('../images/common/icon_dot.png') 0 15px no-repeat;
	background-size:4px 4px;
	padding-left:10px;
	border-bottom:1px solid #ccc;
}
.tbl_payment td {
	font-size:1em;
	color:#666;
	font-weight:700;
	text-align:left;
	padding:10px 0;
	border-bottom:1px solid #ccc;
	vertical-align:middle;
}
.tbl_payment td.non {
	display:none;
	padding:0 0;
}

.tbl_payment td input, select {
	vertical-align:middle;
}
.p_tbl_area {
	margin:0px 10px 15px 10px;
	clear:both;
}
.tbl_donation_info {
	clear:both;
	text-align:left;
	border-top:1px solid #ccc;
	margin-bottom:15px;
}
.tbl_donation_info th {
	font-size:1.1em;
	color:#212121;
	text-align:left;
	padding:10px 0;
	border-bottom:1px solid #ccc;
}
.tbl_donation_info th span {
	color:#df9719;
	font-weight:800;
}
.tbl_donation_info td {
	font-size:1em;
	color:#666;
	font-weight:700;
	text-align:left;
	padding:10px 0;
	border-bottom:1px solid #ccc;
	vertical-align:middle;
}
.tbl_donation_info td.non {
	border-bottom:0;
	padding:8px 0 0 0;
}
.tbl_donation_info td.t_vt {
	vertical-align:text-top;
	padding-top:13px;
}
.tbl_donation_info td input, select {
	vertical-align:middle;
}
.donation_info_area {
margin:0 0 clear:both;
}
.donation_info {
	margin:10px 0;
	clear:both;
}
.donation_info dt {
	width:30%;
	float:left;
	display:block;
	color:#333;
	line-height:16px;
	background:url('../images/common/icon_dot.png') 0 6px no-repeat;
	background-size:4px 4px;
	padding-left:10px;
	margin-bottom:3px;
}
.donation_info dd {
	width:60%;
	float:left;
	display:block;
	color:#666;
	line-height:16px;
	margin-bottom:3px;
}
.donation_info dd.graph {
	position:relative;
}
.donation_info dd.graph .pop_state {
	position:absolute;
	left:0;
	top:3px;
	width:75%;
}
.donation_info dd.graph > .fund_per {
	color:#6ead44;
	font-weight:800;
	font-size:1.0em;
	position:absolute;
	top:0;
	right:0;
	width:50px;
	text-align:right;
}
.donation_info dd.graph > .pop_state .dday_graph {
	background:url('../images/donation/bg_graph.gif') left top repeat-x;
	width:100%;
	position:relative;
	display:inline-block;
}
.donation_info dd.graph > .pop_state .dday_graph img {
	vertical-align:top;
}
.care_view {
	border:1px solid #e7e7e7;
	background:#ffffff;
	padding:5px;
}
.care_view .viewDetail {
	background:#f0f0f0;
	padding:15px;
	position:relative;
}
.care_view .viewDetail .title {
	font-size:1.15em;
	color:#77bb4b;
	font-weight:600;
	text-align:center;
}
.photoFrame {
	margin:10px auto;
	width:250px;
	height:auto;
	background:#f0f0f0;
	border:5px solid #fff;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
}
.photo_txt {
	margin:15px 0 0 0;
}
.photo_txt dt {
	background:url('../images/common/icon_blet02.gif') left 8px no-repeat;
	padding:0 8px;
	font-size:1.25em;
	color:#909090;
	font-weight:600;
	line-height:1.4em;
}
.photo_txt dd {
	font-size:1.0em;
	color:#6e6e6e;
	line-height:1.4em;
	margin-left:8px;
	padding-bottom:3px;
}
.photo_txt .txt_green {
	font-size:0.95em;
	color:#5baf2a;
	line-height:1.4em;
	font-weight:600;
}
.photo_txt .txt_dGray {
	font-size:0.95em;
	color:#323232;
	line-height:1.4em;
	font-weight:600;
}
.care_view .viewDetail .btn_donate02 {
	text-align:center;
	margin-top:10px;
}
.photo_txt table {
	margin-top:15px;
}
.photo_txt table th {
	background:url('../images/common/icon_blet02.gif') left 8px no-repeat;
	padding:0 8px;
	font-size:1.25em;
	color:#909090;
	font-weight:600;
	line-height:1.4em;
	text-align:left;
	height:25px;
}
.photo_txt table td {
	font-size:1.0em;
	color:#6e6e6e;
	line-height:1.4em;
	padding-left:8px;
	padding-bottom:3px;
}
.donation_contents {
	margin-top:8px;
}

.btn_next {
	position:absolute;
	right:10px;
	margin-top:9px;
}
.sns_banner {
	margin:15px 0;
}
.fund_list {
}
.fund_list .tit {
	font-size:1.25em;
	font-weight:800;
	padding-bottom:10px;
	border-bottom:2px solid #757575;
	color:#000;
}
.fund_list .tit span {
	color:#6ead44;
}
.fund_list .fund_story { 
}
.fund_list .fund_story li {
	padding:6px 0 10px;
	border-bottom:1px solid #d3d3d3;
	position:relative;
}
.fund_list .fund_story li > dl dt {
	text-align:left;
	color:#313131;
	font-size:1.1em;
	font-weight:600;
}
.fund_list .fund_story li > dl dt span {
	background:url('../images/donation/bg_bar.gif') 3px 2px no-repeat;
	color:#5baf2a;
	font-size:1.0em;
	font-weight:600;
	padding-left:10px;
}
.fund_list .fund_day {
	position:absolute;
	right:0;
	top:15px;
}
.paging_Num {
	margin:10px 0 20px;
	text-align:center;
	font-size:1.25em;
	font-weight:800;
	color:#999;
}
.paging_Num .now {
	color:#5baf2a;
}
.paging_Num img {
	vertical-align: middle;
	margin:0 3px;
}
/* thanks */
.benefit_thum_list {
	margin:15px 0;
	clear:both;
}
.benefit_thum_list li {
	width:100%;
	float:left;
	display:block;
	padding:20px 0;
	border-top:1px solid #ccc;
	clear:both;
}
dl.benefit {
	width:46%;
	float:left;
}
dl.benefit:last-child {
	float:right;
}
dl.benefit dt {
	width::120px;
	margin-bottom:5px;
	text-align:center;
	clear:both;
}
dl.benefit dt img {
	width:100%;
}
dl.benefit dd {
	color:#919191;
	font-weight:400;
	line-height:15px;
}
dl.benefit dd.tit {
	font-size:1.1em;
	color:#313131;
	font-weight:700;
	line-height:16px;
	margin-bottom:5px;
	clear:both;
}
.tbl_benefit {
	margin:15px 0;
	border-top:1px solid #757575;
	clear:both;
}
.tbl_benefit th {
	font-size:1.1em;
	color:#313131;
	padding:8px 0;
	text-align:left;
	border-bottom:1px solid #ccc;
}
.tbl_benefit td {
	font-size:1em;
color:# 919191;
	padding:8px 0;
	border-bottom:1px solid #ccc;
}
.tbl_benefit td span {
	color:#666;
	font-weight:700;
}
.btn_sns {
	font-size:1.1em;
	color:#333;
	font-weight:700;
	padding:15px 0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align:center;
	clear:both;
}
.btn_sns img {
	height:40px;
}
.btn_sns a {
	margin-right:10px;
}
.btn_sns a:last-child {
	margin-right:0;
}
dl.comment_write {
	width:100%;
	display:table;
	padding:15px 0;
	border-bottom:1px solid #ccc;
	clear:both;
}
dl.comment_write dt {
	width:15%;
	height:110px;
	font-size:1em;
	color:#666;
	line-height:16px;
	float:left;
}
dl.comment_write dd {
	width:80%;
	float:left;
	display:block;
	margin-bottom:5px;
	padding-right:5px;
}
dl.comment_write dd:last-child {
	margin-bottom:0;
	padding-right:0;
}
dl.comment_write dd textarea {
	border:1px solid #ccc;
	font-size:0.9em;
	color:#666;
	line-height:16px;
	padding:5px 5px;
	float:left;
}
dl.comment_write dd img {
	height:32px;
	float:right;
	margin-right:-10px;
}
ul.comment_view {
	width:100%;
	display:table;
	margin-bottom:15px;
	clear:both;
}
ul.comment_view li {
	width:100%;
	border-bottom:1px solid #ccc;
	clear:both;
}
ul.comment_view li dl.comment {
	width:100%;
	padding:10px 0;
	display:table;
	clear:both;
}
ul.comment_view li dl.comment dt {
	font-size:1em;
	color:#919191;
	font-weight:400;
	margin-bottom:5px;
	clear:both;
}
ul.comment_view li dl.comment dt span {
	font-weight:700;
}
ul.comment_view li dl.comment dd {
	font-size:1.1em;
	color:#313131;
	font-weight:400;
	line-height:18px;
	clear:both;
}
ul.comment_view li dl.comment dd img {
	height:18px;
	vertical-align:middle;
	margin:0 5px;
}
.donation_list {
	width:100%;
	margin:15px 0;
	border-bottom:1px solid #ccc;
	display:table;
	clear:both;
}
.donation_list li {
	width:100%;
	padding-bottom:10px;
	float:left;
	display:table;
	border-top:2px solid #757575;
	clear:both;
}
.donation_list li:last-child {
	padding-bottom:0;
	margin-bottom:20px;
}
dl.donation_txt {
	width:100%;
	border-bottom:1px solid #ccc;
	padding:10px 0;
	display:table;
}
dl.donation_txt dt {
	font-size:1.1em;
	color:#66676d;
	font-weight:700;
	margin-bottom:5px;
	clear:both;
}
dl.donation_txt dd {
	width:150px;
	float:left;
	display:block;
	font-size:1em;
	color:#6eb43f;
	font-weight:700;
}
dl.donation_txt dd span {
	font-size:1em;
	color:#66676d;
}
.donation_thum_box {
	position:relative;
	width:100%;
	height:90px;
	padding:10px 0;
	display:block;
	clear:both;
}
.donation_pic {
	width:141px;
	position:absolute;
}
.donation_pic img {
	width:100%
} /* 20141002 추가*/
ul.donation_thum {
	margin-left:160px;
}
ul.donation_thum li {
	width:95%;
	font-size:1em;
	color:#919191;
	font-weight:400;
	font-style:normal;
	line-height:15px;
	float:left;
	border-top:0;
}
.share_area {
	width:100%;
	display:table;
	margin:20px 0;
	clear:both;
}
.share_tit {
	font-size:1.025em;
	color:#fff;
	font-weight:700;
	text-align:center;
	padding:10px 10px;
	display:block;
	background:#71a35a;
	border-radius:3px;
	clear:both;
}
.tbl_share {
	padding:5px 0;
	background:#fff9e9;
	clear:both;
}
.tbl_share th {
	padding:5px 0;
	font-size:0.925em;
	color:#909090;
	font-weight:800;
	background:url('../images/common/icon_dot.png') 12px 10px no-repeat;
	background-size:3px 3px;
	padding-left:5px;
}
.tbl_share td {
	padding:5px 0;
	font-size:0.925em;
	color:#6e6e6e;
	font-weight:700;
}
.support_fund {
	font-size:1.2em;
	color:#66676d;
	font-weight:700;
	text-align:center;
	line-height:18px;
	display:block;
	margin-bottom:20px;
	clear:both;
}
.support_fund span {
	color:#ff9900;
	font-weight:800;
}
.tbl_supprot {
	clear:both;
}
.tbl_support th {
	font-size:1em;
	color:#212121;
	text-align:left;
	padding:8px 8px;
	background:#deeed3;
	border-bottom:1px solid #d7d7d7;
}
.tbl_support th.tit {
	background:#b7d7a3;
	text-align:center;
}
.tbl_support td {
	font-size:1em;
	color:#66676d;
	padding:8px 8px;
	border-bottom:1px solid #d7d7d7;
}
.tbl_support td span {
	color:#ff9900;
	font-weight:800;
}
.tbl_support th.non, .tbl_support td.non {
	border-bottom:0;
}
.tbl_supprot_txt {
	clear:both;
	margin-bottom:15px;
	border-top:1px solid #ccc;
}
.tbl_supprot_txt th {
	font-size:1.1em;
	color:#212121;
	text-align:left;
	padding:8px 0;
	background:url('../images/common/icon_dot.png') 0 15px no-repeat;
	background-size:4px 4px;
	padding-left:10px;
	border-bottom:1px solid #ccc;
}
.tbl_supprot_txt td {
	font-size:1em;
	color:#6d6d6d;
	line-height:16px;
	font-weight:400;
	text-align:left;
	padding:10px 10px;
	border-bottom:1px solid #ccc;
	vertical-align:middle;
}
.tbl_supprot_txt td.non {
	border-bottom:0;
}
.corp_list {
	border-top:1px solid #ccc;
	margin:20px 0 30px;
	padding-top:10px;
	display:table;
}
.corp_list li {
	border:1px solid #e2e6e5;
	float:left;
	margin:4px;
	width:30.7%;
}
.corp_list li:nth-child(3n+1) {
margin:4px 4px 4px 0;
}
.corp_list li:nth-child(3n) {
margin:4px 0 4px 4px;
}
.corp_list > li > dl > dt img {
	text-align:center;
}
.corp_list > li > dl > dd {
	font-size:0.85em;
	font-weight:400;
	color:#686868;
	text-align:center;
	height:20px;
	padding:3px 0;
}
h4.divide {
	font-size:1.25em;
	color:#212121;
	font-weight:600;
	padding:5px 0 20px;
	border-bottom:1px solid #ccc;
	clear:both;
	position:relative;
} /* 20141028 수정 */
h4.divide span {
	color:#e5aa43;
}
.fund_state {
	display:table;
	border-bottom:1px solid #ccc;
	padding:15px 0 20px;
	width:100%;
}
.fund_state dt {
	float:left;
	background:url('../../images/thanks/ico_greenDot.gif') left 7px no-repeat;
	padding-left:10px;
	color:#333;
	font-size:1.2em;
	width:38%;
	height:28px;
}
.fund_state .f_small {
	font-size:0.75em;
}
.fund_state dd {
	float:right;
	color:#666;
	font-size:1.2em;
	width:48%;
	text-align:right;
	height:28px;
}
.fund_state .f_orange {
	color:#ff9900;
}
.fund_story {
	padding:15px 0 20px;
	border-bottom:1px solid #ccc;
}
.fund_story li {
	background:url('../../images/thanks/ico_greenDot.gif') left 7px no-repeat;
	padding-left:10px;
	color:#333;
	font-size:1.1em;
	letter-spacing:-1px;
	line-height:1.6em;
}
.fund_story li p {
	color:#666;
}
.state_graph {
	position:absolute;
	width:70%;
	margin-left:15px;
}
.donator_state {
	width:100%;
	margin-top:15px;
}
/* 20141028 추가 */
.donator_state01 {
	width:100%;
	margin-top:15px;
	border:1px solid #CCCCCC ;
}
.donator_state01 li {
	width:18%;
	display:inline-block;
	text-align:center;
	margin:3px 0;
	color:#333;
}
/* benefit */
.tbl_benefit_info {
	clear:both;
}
.tbl_benefit_info th {
	font-size:1.1em;
	color:#212121;
	text-align:left;
}
.tbl_benefit_info th span {
	color:#df9719;
	font-weight:800;
}
.tbl_benefit_info td {
	font-size:1em;
	color:#66676d;
	font-weight:400;
	line-height:16px;
	padding:5px 10px 10px 10px;
	vertical-align:middle;
}
.tbl_benefit_info td span {
	color:#6ead44;
	font-weight:800;
}
.tbl_info_txt {
	border-top:1px solid #dbdbdb;
	clear:both;
}
.tbl_info_txt th {
	font-size:1.1em;
	color:#444;
	font-weight:700;
	text-align:center;
	padding:10px 0;
	background:#ececec;
	border-left:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
}
.tbl_info_txt td {
	font-size:1em;
	color:#66676d;
	font-weight:400;
	line-height:16px;
	padding:10px 8px;
	border-right:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
}
.tbl_supprot2 {
	clear:both;
}
.tbl_support2 th {
	font-size:1em;
	color:#212121;
	text-align:center;
	padding:8px 8px;
	background:#f0f7ec;
	border-top:1px solid #6eb43f;
	border-bottom:1px solid #d7d7d7;
	border-right:1px solid #d7d7d7;
}
.tbl_support2 th.tit {
	background:#ddeed2;
	text-align:center;
}
.tbl_support2 td {
	font-size:1em;
	color:#fff;
	font-weight:700;
	padding:8px 8px;
	text-align:center;
	border-bottom:1px solid #d7d7d7;
	border-right:1px solid #d7d7d7;
}
.tbl_support2 td.bg01 {
	background:#96c279;
}
.tbl_support2 td.bg02 {
	background:#649048;
}
.tbl_support2 td.bg03 {
	background:#7aaa5b;
}
.tbl_support2 th.non {
	border-top:0;
}
.tbl_support2 th.tit:last-child, .tbl_support2 td:last-child {
	border-right:0;
}
.qna_list {
	width:100%;
	height:auto;
	margin:18px 0;
	display:table;
	border-top:1px solid #6eb43f;
}
.qna_list li {
	height:auto;
	font-size:1.1em;
	color:#393939;
	font-weight:700;
	line-height:18px;
	background:url('../images/common/btn_faq_down.png') right 8px no-repeat;
	background-size: 25px 25px;
	border-bottom:1px solid #ccc;
	clear:both;
}
.qna_list li a {
	display:block;
	padding:10px 28px 10px 0;
}
.qna_list li span {
	font-size:1.1em;
	color:#6eb43f;
	font-weight:700;
	text-align:left;
}
.qna_list li p {
	font-size:0.925em;
	color:#666;
	font-weight:400;
	line-height:16px;
	border-top:1px solid #ccc;
	padding:10px 0;
}
.qna_list li p.non {
	display:none;
}
.qna_list li.on {
	width:100%;
	height:auto;
	float:left;
	display:block;
	background:url('../images/common/btn_faq_up.png') right 8px no-repeat;
	background-size: 25px 25px;
	border-bottom:1px solid #ccc;
}
.qna_list li > ul {
	margin-bottom:15px;
}
.qna_list li > ul > li {
	background:none;
	border-bottom:0;
	padding-left:20px;
	line-height:1.8em;
	color:#6ead44;
	height:auto;
	width:90%;
	font-weight:normal;
	font-size:1.0em;
}
.qna_list .f_deepG {
	color:#333;
}
.qna_list li > ul > li > ul > li {
	color:#666;
	font-size:0.9em;
}
.qna_list li > p {
	padding-left:20px;
}
.qna_list li > .dot_dt {
	padding-left:20px;
}
.dot_dt dt {
	font-weight:600;
	color:#333;
	margin-bottom:5px;
	font-size:1.0em;
}
.dot_dt dd {
	background:url('../images/benefit/ico_dotG.gif') left 5px no-repeat;
	background-size:3px 3px;
	padding-left:10px;
	line-height:1.4em;
	margin-bottom:3px;
	color:#666;
	font-weight:normal;
}
/* Mypage */
.tbl_thanks {
	border-top:1px solid #6eb43f;
	clear:both;
}
.tbl_thanks th {
	padding:12px 0;
	font-size:1.1em;
	color:#393939;
	font-weight:800;
	text-align:center;
	border-bottom:1px solid #ccc;
}
.tbl_thanks td {
	padding:10px 0;
	font-size:1em;
	color:#393939;
	line-height:16px;
	border-bottom:1px solid #ccc;
}
.tbl_thanks td img {
	vertical-align:middle;
}
.tbl_thanks_view {
	border-top:1px solid #6eb43f;
	clear:both;
}
.tbl_thanks_view th {
	font-size:1.1em;
	color:#313131;
	padding:8px 0;
	text-align:left;
	border-bottom:1px solid #ccc;
}
.tbl_thanks_view td {
	font-size:1em;
color:# 919191;
	padding:8px 0;
	border-bottom:1px solid #ccc;
}
.tbl_thanks_view td span {
	color:#666;
	font-weight:700;
}
.day_search {
	font-size:1em;
	color:#66676d;
	font-weight:700;
	clear:both;
}
.day_search span {
	color:#66676d;
	font-weight:800;
}
.day_search span.t_black {
	color:#000a17;
}
.btn_day {
	text-align:center;
	clear:both;
}
.btn_day span {
	width:50px;
	font-size:1.1em;
	color:#333;
	font-weight:700;
	text-align:center;
	display:inline-block;
	margin-right:5px;
	padding:5px 0;
	background:#fdfdfd;
	border:1px solid #b9b9b9;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
}
.btn_day span:last-child {
	margin-right:0;
}
.btn_day input {
	vertical-align:middle;
}
.tbl_mydonation {
	border-top:1px solid #6eb43f;
	clear:both;
}
.tbl_mydonation th {
	padding:12px 0;
	font-size:1.1em;
	color:#393939;
	font-weight:800;
	text-align:center;
	border-bottom:1px solid #ccc;
}
.tbl_mydonation td {
	padding:6px 0;
	font-size:1em;
	color:#393939;
	text-align:center;
	line-height:16px;
	border-bottom:1px solid #ccc;
}
.tbl_mydonation td.total {
	padding:10px 0;
	font-size:1.1em;
	color:#393939;
	font-weight:800;
	text-align:center;
	line-height:16px;
	background:#f6f6f6;
	border-bottom:1px solid #ccc;
}
.tbl_mydonation td.total span {
	color:#6eb43f;
}
.tbl_mydonation td.dashed {
	border-bottom:1px dashed #ccc;
}
.tbl_mydonation td.t_l {
	text-align:left;
}
.tbl_mydonation td.empty {
	padding:15px 0;
	font-size:1.2em;
}
.mydonation_txt {
	font-size:1.1em;
	color:#6eb43f;
}
.total_box {
	font-size:1.1em;
	color:#393939;
	line-height:20px;
	font-weight:700;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#f6f6f6;
	padding:15px 0;
	text-align:center;
}
.total_box span {
	font-weight:800;
}
/* board */

.notice_area {
	width:100%;
	border-top:2px solid #6eb43f;
	display:table;
	clear:both;
}
.notice_area li {
	width:100%;
	float:left;
	display:block;
	border-bottom:1px solid #ccc;
	padding:10px 0;
	clear:both;
}
.notice_area li > dl.notice_list {
	width:100%;
	clear:both;
}
.notice_area li > dl.notice_list dt {
	width:100%;
	float:left;
	display:block;
	font-size:1.1em;
	color:#393939;
	line-height:16px;
	margin-bottom:5px;
	clear:both;
}
.notice_area li > dl.notice_list dt img {
	vertical-align:middle;
}
.notice_area li > dl.notice_list dd {
	width:120px;
	font-size:1em;
	color:#6eb43f;	
	line-height:15px;
	float:left;
	display:block;
}
.notice_area li > dl.notice_list dd span {
	color:#66676d;	
}
.tbl_notice_view {
	border-top:2px solid #6eb43f;
	clear:both;
}
.tbl_notice_view th {
	padding:8px 0;
	font-size:1.1em;
	color:#313131;
	text-align:left;
	line-height:16px;
	border-bottom:1px solid #ccc;
}
.tbl_notice_view td {
	padding:8px 8px;
	font-size:1em;
	color:#666;
	line-height:16px;
	border-bottom:1px solid #6eb43f;
}
.tbl_notice_view td.day {
	padding:8px 0;
	font-size:1em;
	color:#666;
	border-bottom:1px solid #ccc;
}
.tbl_notice_view td.day span {
	color:#919191;
}
.tbl_notice_view td.file {
	padding:8px 0;
	font-size:0.9em;
	color:666;
	border-bottom:1px solid #ccc;
}
.tbl_notice_view td.file img {
	height:14px;
	margin-right:5px;
	vertical-align:middle;
}
h3.qna {
	position:relative;
	height:20px;
	display:block;
	color:#212121;
	font-weight:800;
}
h3.qna img {
	position:absolute;
	right:0;
	top:-5px;
}
.qna_area {
	width:100%;
	border-top:2px solid #6eb43f;
	display:table;
	clear:both;
}
.qna_area li {
	width:100%;
	height:auto;
	float:left;
	border-bottom:1px solid #ccc;
	padding:10px 0;
	background:url('../images/common/btn_faq_down.png') right 14px no-repeat;
	background-size: 30px 30px;
	clear:both;
}
.qna_list li a {
	display:block;
	padding:10px 30px 10px 0;
}
.qna_area li.on {
	idth:100%;
	height:auto;
	float:left;
	border-bottom:1px solid #ccc;
	padding:10px 0;
	background:url('../images/common/btn_faq_up.png') right 14px no-repeat;
	background-size: 30px 30px;
	display:block;
}
.qna_area li a > dl.qna_list02 {
	width:100%;
	float:left;
	display:table;
	clear:both;
}
.qna_area li a > dl.qna_list02 dt {
	width:90%;
	float:left;
	display:block;
	font-size:1.1em;
	color:#393939;
	line-height:16px;
	margin-bottom:5px;
	clear:both;
}
.qna_area li a > dl.qna_list02 dt img {
	vertical-align:middle;
}
.qna_area li a > dl.qna_list02 dd {
	width:120px;
	font-size:1em;
	color:#66676d;
	line-height:15px;
	float:left;
	display:block;
}
.qna_area li a > dl.qna_list02 dd span {
	color:#6eb43f;
}
.qna_area li.on a > dl.qna_list02 {
	width:100%;
	float:left;
	display:table;
	clear:both;
}
.qna_area li.on a > dl.qna_list02 dt {
	width:90%;
	float:left;
	display:block;
	font-size:1.1em;
	color:#393939;
	line-height:16px;
	margin-bottom:5px;
	clear:both;
}
.qna_area li.on a > dl.qna_list02 dt img {
	vertical-align:middle;
}
.qna_area li.on a > dl.qna_list02 dd {
	width:120px;
	font-size:1em;
	color:#66676d;
	line-height:15px;
	float:left;
	display:block;
	margin-bottom:10px;
}
.qna_area li.on a > dl.qna_list02 dd span {
	color:#6eb43f;
}
.qna_area li p {
	font-size:0.925em;
	color:#666;
	font-weight:400;
	line-height:16px;
	border-top:1px dashed #ccc;
	padding:10px 0 0 0;
	clear:both;
}
.qna_area li p.non {
	display:none;
}


.faq_tab { background:#6ead44; padding:9px 0; height:12px; margin-top:17px; }
.faq_tab li a { width:19.8%; text-align:center; color:#fff; border-left:1px solid #cee0c1; border-right:1px solid #4c8327; float:left; }
.faq_tab li:first-child a { border-left:0; }
.faq_tab li:last-child a { border-right:0; width:18%; }
.faq_list { border-top:2px solid #6eb43f; margin-top:10px; clear:both; }

/* 20141028 추가 */
h4.divide .persons {
	 position:absolute;
	 top:5px;
	 right:5px;
	 color:#666;
	 font-size:0.9em;
}
h4.divide .persons span { color:#ff9900; }

/* 20141105 개인정보 및 이용약관 추가 */
.terms_box { 
	padding:10px; 
	height:300px;
	margin:10px 0 30px 0;
	background:#fff;
	overflow-y:scroll;
	-webkit-overflow-scrolling:touch;
	border:1px solid #ddd;
	clear:both;			
}
.terms { display:table; clear:both; }
.terms li { width:100%; font-size:1em; color:#999; line-height:17px; margin-bottom:5px; clear:both; }
.terms li.tit { font-size:1.2em; color:#333; font-weight:bold; margin-bottom:12px; clear:both; }
.terms li span { font-size:1.1em; color:#666; font-weight:bold; }

/* 20150820 우편번호 탭 추가 */
.pop_tab_area {
	margin:10px 10px;
	clear:both;
}
.pop_tab {
	width:100%; 
	display:table; 
	table-layout:fixed;
	margin-bottom:5px; 
	clear:both;
}
.pop_tab li {
	display:table-cell;
	font-size:1em;
	color:#6c6c6c;
	font-weight:400;
	text-align:center;
	line-height:30px;
	background:#f6f6f6;
	border:1px solid #cecece;
	font-family:dotum,'돋움',arial,Arial, Helvetica, sans-serif; 
}	
.pop_tab li:last-child {
	border-left:0;
}	
.pop_tab li.on {
	display:table-cell;
	font-size:1em;
	color:#fff;
	font-weight:400;
	text-align:center;
	line-height:30px;
	background:#6eb43f;
	font-family:dotum,'돋움',arial,Arial, Helvetica, sans-serif; 
}
.pop_tab li a { display:block; }

.pop_txt input { color:#6c6c6c; }
.pop_txt input::-webkit-input-placeholder { 
	font-size:1em;
	color:#c6c6c6;
}

/* 20151116 추가 */
.system_box {
	margin:20px 15px;
	text-align:center;
	clear:both;
}
.system_box img { margin-bottom:20px; }
.system_tit {
	font-size:1.8em;
	color:#6eb43f;
	font-weight:bold;
	display:inline-block;
	margin-bottom:20px;	
}
.system_txt {
	font-size:1.2em;
	color:#66676d;
	line-height:24px;
	display:block;
	margin-bottom:40px;
	clear:both;
}

.donation_contents img { width:100%; } /* 20160610추가 */

/* 20170427 아동캠페인 수정 및 추가 S */
.campaign_con { position:relative; width:100%; line-height:0;}
.campaign_con img { width:100%; }
.btn_campaign01 { position:absolute; top:40%; left:19%; width:30%; height:14%; display:block; text-indent:-10000px;  }
.btn_campaign02 { position:absolute; top:40%; right:19%; width:30%; height:14%; display:block; text-indent:-10000px; }

.campaign_btn_area { position:fixed; bottom:-10px; left:50%; width:92%; padding:3.5% 0 5%; background-color:rgba(255, 255, 255, 0.8); border-radius:10px; margin-left:-46%; z-index:10;}
.campaign:btn_box { height:60px;  padding:5%; }
/* 20170427 아동캠페인 수정 및 추가 E */

/* 오픈안내 페이지 S */
.open_img { position:relative; }
.open_img img { width:100%; }
.btn_open { position:absolute; bottom:7.5%; left:50%; width:28%; height:7%; display:inline-block; margin-left:-14%; text-indent:-10000px; z-index:30;}
/* 오픈안내 페이지 E */